import type { _AXMathExpression } from "./AXMathExpression.js";
import type { _NSArray } from "../Foundation/NSArray.js";
import type { _NSString } from "../Foundation/NSString.js";
export declare class _AXMathExpressionFenced extends _AXMathExpression {
    static alloc(): _AXMathExpressionFenced;
    static new(): _AXMathExpressionFenced;
    init(): _AXMathExpressionFenced;
    initWithExpressions$openString$closeString$(expressions: _NSArray, openString: _NSString, closeString: _NSString): _AXMathExpressionFenced;
    expressions(): _NSArray;
    openString(): _NSString;
    closeString(): _NSString;
}
